/* CSS Document */

.links { font-family:arial; font-size:11px; font-weight:bold; color:#9D014B; text-decoration:none ;} a.links:hover { color:#073A74; }

/*.header-text {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#9D014B; text-decoration:none;}*/

.header-text {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#005586; text-decoration:none;}

.address {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#ffffff; text-decoration:none;}

.subheader-text {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#005586; text-decoration:none;}

/*.subheader-text {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#9D014B; text-decoration:none;}*/

.text {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#073A74; text-decoration:none;}

.table-bg {background-color:#005793;}

#dropmenudiv{
position:absolute;
background-color: #ffffff;
border:1px solid black;
border-bottom-width: 0;
font:normal 10px arial;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
color: #073A74;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #E8C4C6;
}

#leftbox1 {
width: 100px;
float:left;
margin-top: 3px;
margin-left: 1px;
margin-bottom: 0px;
padding: 3px 3px 3px 3px;
border: 7px solid;
border-style: outset;
border-left-color: #8aa6ce;
border-top-color: #8aa6ce;
border-bottom-color: #8aa6ce;
border-right-color: #8aa6ce;
background-color:#ffffff;
text-align:center;
clear:both;
}
#leftbox1 p, #rightbox1 p {
padding: 3px; font-size: 90%;  color:#666666;}
#leftbox1 h2, #rightbox1 h2{
text-align:center;
color:#009933;
}
#leftbox1 a, #rightbox1 a{font-weight: bold; color: ##9D014B; text-decoration: none}
#leftbox1 a:hover, #rightbox1 a:hover {color: #073A74;}
 
#awardbox {border-style: outset; border-color:#007cc2; text-align: center}
 
span.highlight
{
background-color:#c2d1e4;
}

.warninghdr {border:thin #FF0000; color:#FF0000; text-align: center}
.warningtxt {color:#FF0000; text-align:center}

.hdg1 A:link {text-decoration: none; color:#FF0000; text-align:center}
.hdg1 A:visited {text-decoration: none; color:#FF0000; text-align:center}
.hdg1 A:active {text-decoration: none; color:#FF0000; text-align:center}
.hdg1 A:hover {text-decoration: underline; color:#FF0000; text-align:center}

